/*
Slider Images CSS
*/

div.sc_menu {
	/* Set it so we could calculate the offsetLeft */
	position: relative;
	height: 55px;
	width: 235px;
	overflow: hidden;
	text-align:center;
}

div.lc_menu {
	/* Set it so we could calculate the offsetLeft */
	position: relative;
	height: 530px;
	width: 924px;
	overflow: hidden;
	text-align:center;
}
div.lc_menu2 {
	/* Set it so we could calculate the offsetLeft */
	position: relative;
	height: 530px;
	width: 930px;
	overflow: hidden;
	text-align:center;
}


div.vbc_menu {
	position: relative;
	height: 317px;
	width: 645px;
	overflow: hidden;
	text-align:center;
}


ul.sc_menu, ul.vbc_menu {
	display: block;
	height: 55px;
	/* max width here, for users without javascript */	
	width: 2000px;	
	padding: 3px 0 0 15px; 
	/* removing default styling */
	margin: 0;
	/*background: url('navigation.png');*/
	background-image: none;
	list-style: none;
}

ul.lc_menu,ul.lc_menu2  {
	display: block;
	height: 530px;
	/* max width here, for users without javascript */	
	width: 3000px;	
	padding: 3px 0 0 0px; 
	/* removing default styling */
	margin: 0;
	/*background: url('navigation.png');*/
	background-image: none;
	list-style: none;
}

.sc_menu li {
	display: block;
	float: left;	
	padding: 0 4px;
}

.vbc_menu li, .lc_menu li, .lc_menu2 li {
	display: block;
	float: left;	
	padding: 0 0px;
}

.sc_menu a, .vbc_menu a, .lc_menu a, .lc_menu2 a {
	display: block;
	text-decoration: none;
}

.sc_menu span, .vbc_menu span {
	display: none;
	margin-top: 3px;
	text-align: center;
	font-size: 12px;	
	color: #fff;
}
.sc_menu span, .vbc_menu span.superscript {
        display: inline;
        color: #003399;
        font-size: 0.5em;
}

.sc_menu a:hover span, .vbc_menu a:hover span {
	display: block;
}
.sc_menu img {
	border: 1px solid #fff ;	
	padding: 1px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    width: 45px;
    height: 45px;
}
.sc_menu a:hover img {
	filter:alpha(opacity=50);	
	opacity: 0.5;
}

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	border-bottom: 1px solid #999;
	/*--border-left: 1px solid #999;--*/
	width: 100%;
}

ul.tabs li div{
	padding: 1px;
}

ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 33px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	/*-- border: 1px solid #999;--*/
	margin-bottom: 0px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #999;
	cursor: pointer;
	cursor: hand;
}

ul.tabs li span {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 18px;
	padding: 0 20px;
/*-- border: 1px solid #fff; Gives the bevel look with a 1px white border inside the list item --*/
	outline: none;
}

ul.tabs li span:hover {
	background: #e0e0e0;
}

html ul.tabs li.active span, html ul.tabs li.active span a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}


.tab_container {
	border: 1px solid #999;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: #fff;
}

#tab2 {
	width:960px;
}

.tab_content {
	padding: 0px;
}
